/* -----------------------------------------
   Custom Fonts
----------------------------------------- */

@font-face {
    font-family: 'bmw_helvetica_lightbold';
    src: url('../fonts/bmw75-webfont.eot');
    src: url('../fonts/bmw75-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bmw75-webfont.woff') format('woff'),
         url('../fonts/bmw75-webfont.ttf') format('truetype'),
         url('../fonts/bmw75-webfont.svg#bmw_helvetica_lightbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuebold_condensed';
    src: url('../fonts/helven01-webfont.eot');
    src: url('../fonts/helven01-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helven01-webfont.woff') format('woff'),
         url('../fonts/helven01-webfont.ttf') format('truetype'),
         url('../fonts/helven01-webfont.svg#helvetica_neuebold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuecondensed';
    src: url('../fonts/helvetnc-webfont.eot');
    src: url('../fonts/helvetnc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetnc-webfont.woff') format('woff'),
         url('../fonts/helvetnc-webfont.ttf') format('truetype'),
         url('../fonts/helvetnc-webfont.svg#helvetica_neuecondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

.google {
	font-family: 'Open Sans', sans-serif;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/*@font-face {
    font-family: 'swiss_721_bold_condensed_btRg';
    src: url('/includes/fonts/swiss-721-bold-condensed-bt-webfont.svg#swiss_721_bold_condensed_btRg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
}